<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="892dbb1ecd2ba933d08df929bd194019">
  <dict>
    <!--2021-12-29 18:11:02.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2021-12-29 18:11:02.000-->
    <bool key="carrier_mmicode_unescapehtml_bool">true</bool>
  </dict>
</config>
